Issuu on Google+

A

the 2

A new president is elected in the Parisian country, but will he hold new weight?

High: 79

Low: 65

Today’s Lunch

Spaghetti w/ wheat breakstick w/ meat or marinara sauce Chicken fillet on bun Peanut Butter & Jelly Sandwich

This Day in History 1752 — A devastating fire destroyes onethird of Moscow, including 18,000 homes 1944 — “D-Day” commences in the Battle of Normandy during WWII; 155,000 Allied troops land on the Normandy beaches in France 2005 — Supreme court rules medical marijuana is illegal

NEWS BRIEFS York Honored with Favorite Teacher Award

Jonathan York was recently honored with the National Honor Society “Favorite Teacher Award” of 2007. He received the award at the NHS monthly meeting on May 21 in the Lecture Hall.

York

Teacher to Travel to China as Party of Studies Program

Mary Ann Richardson is traveling to China for a 21-day study tour with the East Asian Studies Department at the University of Colorado shortly after the school year finishes. As part of the study tour, she will be visiting a Chinese high school and also an elementary school. She will be doiong a home stay with a Chinese high school teacher and her family. She is in search of ideas and donations of small gifts that would be nice to take to her Chinese counterparts. Examples of such donations include theAHS Literary Magazine, a copy of The A-Blast, a copy of the AHS yearbook, and musical recordings from AHS musical groups.

Career Center to Oversee Student Paths

The Career Center and Robin Roth are encouraging teachers to nominate students to write for Student Paths. Student Paths is a syndicated magazine used by teachers and guidance counselors across the country to help students transition from high school to the next stage in life. It publishes three times per year with articles on topics such as Choosing the Right College, MakingYour Application Shine, Decorating Your Dorm and Picking a Major. Each school year the magazine selects 28 student writers (two from the Mid-Atlantic states) to write for the magazine. To nominate students, all teachers have to do is send an e-mail to Associate Editor of the Magazine Laura Theobald at ltheobald@st udentpaths.com. Student writers must be high school juniors or seniors (or graduated from high school).

Sports Banquet to be Held

The Spring Sports Banquet will be held on Wednesday, June 6, at 6 p.m. in the AHS Cafeteria. Each family is asked to bring a main dish and a dessert or salad (enough to feed 6-8 people). The awards ceremony will begin at 7:15 p.m. in the Auditorium, followed by individual team awards.

WEDNESDAY, JUNE 6, 2007

AHS GRADUATESʼ DESTINATIONS Students list the colleges that they will attend in the fall

Undecided 22.%

Other 13.5%

Work 24%

Travel 6.5%

Religious 11.5%

Camps 24.5%

Academic 8.5%

SENIORS SAY GOODBYE

LOVE ‘EM OR HATE EMʼ? An inside look at the summerʼs hottest shows that you just canʼt stop making fun of.

A-Blast senior staff share their future hopes, their future destinations, and their favorite newspaper memories.

Seniors celebrate near end

The ‘07 Prom held with traditional festival excitement

As graduation nears, school relects on year

BY JULIE BAKER People Editor

BY PAUL MATHIS Co-Editor in Chief Six days from now the Daughters of the American Revolution Constitution Hall will be filled with both words and wisdom and words of sorrowful departing, tears of joy and tears of sadness, good-luck farewells and solemn letting-go’s. Because on June 13, theAHS class of ’07 will graduate with a commencement speech being made by Maureen Bunyan. “I didn’t really think that graduation would come that fast,” said senior Jai An,. “My sophomore and junior years flew by because they were so much fun.” Through all of the excitement and suspense, numerous people have been working tirelessly to Senior Fabrisio Orlando Marino Jr. parties on the dance floor with his date, Jessi Inder, at the AHS prom. plan the event, to nail down the The long-awaited event was held on June 2. Some students, like Derrickson, decided to go “all out” for this exact route of the left flank of special occasion. Senior Daniel Lagdameo said “I had a hat, cane, gloves, the whole deal.” graduates as well as the colors Working with Grim are junior class officers. The officers of rising of each teacher’s robes. Nancy Grim is the chief administrator of graduation preparation, and has seniors lend a hand in the procedural aspects of the ceremony by only good things to say so far about the upcoming ceremony. “In the leading groups of seniors through the aisles and to seats, providing dealings I’ve had with the senior and junior officers so far this year, notation as to when seniors are supposed to stand up or sit down and everything has gone smoothly,” she said. “The senior class has really by signaling when the graduates are supposed to engage in certain actions. Of course, these officers, too, have had to put in numerous done a great job, such as in finding a graduation speaker.” Grim explained that as in past years, this year’s ceremony will hours to prepare for the graduation ceremony. “[Wafa Khadroui and I] are the ones to tell the seniors when to adhere to the high standards of procedure and decoration. She mentioned that this year’s seniors were especially poignant in their stand and sit, what to do, and where to go,” said Laith Abu-Taleb, speech-making and preparation. “The senior officers have also been president of the AHS ’08 class of 2006-2007 and 2007-2008. “We are really good about their own commencement speeches,” said Grim. the officers dressed in white robes, while other junior class officers hand “They’re given to me like English papers, and I revise them a bunch of out programs and set up decorations. To get everything down we had times and when they are finished I listen to the speeches themselves. a few rehearsals with Ms. Fisher, sometimes during the school day.” The speeches are of a really high caliber this year; they hold a lot of “Graduation” continued on page 5 great thoughts.”

As the white and black stretch limos pulled up to the front of the Waterford in Fair Oaks, shiny shoes and sparkling dresses emerged. Smiling couples walked gracefully into the building ready to start the night they will never forget. Each checkin table at the front of the Waterford was covered with Mardi Gras beads, chocolate coins, and other various accessories. Black disposable cameras painted with masks were handed out to each guest in order for them to capture every moment. “I actually didn’t get any of the beads because I thought they wouldn’t match my tuxedo. I had a hat, cane, gloves, the whole deal and the beads just didn’t go. It was cool spending time with my friends at a dance dedicated to the seniors of 2007,” said senior Daniel Lagdameo. Planning for prom began early thanks to the amazing officers of the 2007 class. “The officers really worked non stop planning for prom, ordering decorations, doing their best to keep every senior informed.” said senior class supervisor Linda Slesinger. The ’07 class President Theresa Pham created a packet that enclosed every detail regarding prom information, “I thought that the planning for prom was well organized and I am very glad that we got the packet that Theresa made because it told us everything we needed to know,” said senior Luisa Cruz. From a financial perspective, the prom was also a success. Because of solid fundraising by the senior class, the seniors only needed to sell 450 tickets to break even. “Prom” continued on page”

Teachers soon to say good-bye to AHS From guitar to English teachers, de-staffing is affecting a range of departments BY JERRY SOLOMAN Staff Writer The seniors aren’t the only ones leaving AHS after this school year. Regrettably, some of our beloved teachers are bidding farewell. Although there are some teachers who are leaving by choice, there are others who are leaving against their will. The fact is that students have lost interest in some of the elective courses offered such as guitar and some business courses. Patty Washington has been teaching business classes, such as accounting and web design for the past two years, but has been teaching at multiple high schools for the past 15 years overall. She’s had to move around a lot as a result of her husband being in the military, teaching at over five high school throughout her career including Torrance High

School in California, which was the setting of the hit TV show Beverly Hills 90210, and the movie She’s all That. The bad news is that she never had any intention of leaving Annandale. Washington enjoys the polite students here and working with her close friend, Monica Bentley. The number of students who enrolled in business classes for next year has significantly diminished. Meaning that there will not be a need for as many teachers as we currently have. She says that she is planning to teach somewhere else in Fairfax County for the time being. “ I appreciate all the support that I got from the faculty and students, and maybe one day I might be back,” she said. Along with Washington and the other teachers who are being de-staffed there is also Russell Kee the Guitar teacher. “It seems that a lot of the students, including me have decided to quit so that we could have more slots of IB classes,” said junior Danny Wirdzek, a student in one of Kee’s classes. Because students are becoming more aware that colleges have been taking an interest in students who take honors classes, some kids feel that it will benefit them if they enroll in more challenging courses. “Teachers” continued on page 5

Numerous teachers are planning to depart from AHS next year, including Ron Stanley of the English Department. Most teachers expressed disappointment in leaving.

Annual film festival anticipated Students will strut their movie-making skills in the yearly AHS film Festival

The A-Blast conducted a survey to determine what kinds of summer functions AHS students are attending.

This survey was distributed on June 1 and during B, C and D lunches. Of 500 surveys distributed, 444 were completed and returned for inclusion in this graph.

20

18

MOHAMAD ELBARASSEE

Scattered Showers

700 Medford Dr. Annandale, VA 22003

10-11

VIVA LA FRANCE!

Today’s Weather

ANNANDALE HIGH SCHOOL

BY LEA NICKERSON Staff Writer

“The Rat” is one of more popular movies that will make an appearance at the AHS Film Festival 2006-2007. The movie already garnered an award for Best Actor at the Fairfax Film Festival, as Chris Fitz (above) received the honor.

Eager fans of the annual Film Festival at AHS are anticipating the new films for this year, as over 19 films will be shown at the film festival held on June 11 at 6:30 P.M. in theAHS auditorium, ranging from documentaries on car racing to ping-pong fury comedies. The movies have been directed and produced by the International Baccalaureate film students. The movies will range from about 4 minutes to 11 minutes each. Many AHS students are starring in some of these films, including senior Charlie Winters. “I’m excited to see the documentary Hooked, directed by junior Brittany Booterbugh because I’m in it, and because it’s a high quality

informative documentary,” says Winters. “Hooked is about 10 minutes. It was pretty easy to film but it was hard to find someone who would get pierced,” said Booterbaugh. “Then they found their Guinea pig,” Winters commented jokingly. As directors and producers are putting the final touches on their films, they are beginning to anticipate winning awards. Some of the possible awards include best actor, best actress, best soundtrack, best cinematography, best editing, best documentary, audience choice award, and the jury prize. The jury prize is decided among a panel of judges including, Randal Blair, a film professor fromAmerican University, and two of AHS alumni film students, Alex Barker and Chris Sopher. Both of these alumni won awards the previous year for their films. Juniors Matt Johnson and Gus Nielsen have high hopes for their film that they directed and produced, Ping Pong Redemption. It stars juniors Jeff Dean and Matt Johnson, and centers around an intense National Ping Pong Championship in which the lead star must go through excruciating training. “Film” continued on page 5


NEWS

A

t

June 6, 2007

Dancing through to the end of school

Perfect attendance announced

DAN WAHL

Out of over 2,300 students atAHS, 22 received perfect attendance for the 20062007 school year. It was an improvement from last year in which there were only 14 students. Congratulations to the following:

Above senior Joe Carpenter, junior Alaina Talley, sophmore Carson Wahl, and senior Kelsey Grant pose for pictures before Prom which took place on Friday, June 1. Below right Kelsey Grant smiles with enthusiasm and anticipation before Prom.

Time to say farewell

“Graduates” continued from page 1 The junior class officers mentioned that the preparation for the ceremony, so far, has been very smooth and under control. “This year everything has gone really smoothly,” said Abu-Taleb. “Ms. Grim really has everything under control.” Of course, Grimm cautioned that times of real anxiety are still being awaited. “Everything is going smoothly so far, but the crunch time is yet to come,” she said. “The real stress comes when rehearsals start and we start handing out caps and gowns and tickets. At that point you have a number of phone calls from parents, such as ‘how do we get there,’ ‘how do we get tickets,’ and ‘do you really need a ticket.’” Despite the stress, most people working to prepare for graduation are proud to do their jobs.Abu-Taleb mentioned especially his feeling of purpose in helping to administrate the ceremony. “I feel like I am giving back to the ’07 class,” he said. “I try to be as responsible as I can, because when I am a senior, someone is going to have to do it for me.” Abu-Taleb also mentioned that the emotional importance of the event weighs in to his completion of his role. “It’s going to be our final farewell, so most likely there will be some tears to be shed,” he said. “It’s exciting though because we finally know that our seniors are embarking on great adventures. I am definitely excited to soon be in their positions.” The notion that the rising senior class will be in a graduation position soon is an important topic that should not be dismissed. In fact, graduation every year almost necessitates a look back on the school year as a whole. As for 2006-2007, the senior class was graced with an abundance of school improvements, as is exemplified by public statistics on school performance and state. Test scores provide one of the most accurate resources of school year performance, and the statistics from 2006-2007 show important gains. For instance, in the area of unique subject current accreditation pass rates, Science, chronically the lowest accreditation pass rate among subjects, increased in its pass rate by four points this year from the year before, jumping from 77 to 81. Of course, as in every year, there were drawbacks in 2006-2007.As a combined total, pass rates dropped by a total of four points, with decreases in three of four subjects. On top of this, out of six different student groups (Black Students, Hispanic students, Limited

What are you going to miss most about AHS?

—Ron Stanley English Teacher

“The students! I love my students! I always get the best ones.”

—Virginia Crowley English Teacher

Adam Bergen Simon Chang Kyung Rim Choi Johnny Du Syed Es-haq Anastasia Franjie Daniela Guevara Jeremy Hsu Johnson Le Le Ly Imran MacMillan David Matthews Omar Mayassi Mike Moya Glenda Ngo Jason Ngo Linda Nguyen Philip Nguyen Wattana Savanh Bewketu Tamir Tigist Tamir David Waiter

Ethically Speaking Ethics Advice

By Layluma Hotaki

English Proficient Students, Students Identified as Disadvantaged, Students with Disabilities and White Students), only one student group improved in English pass rates (Black Students, whose pass rate rose from 75 to 76). All other student groups’ pass rates fell on the English SOL. Similarly, in Mathematics, all student groups experienced a decrease in pass rate. Paul Litwinetz, a test administrator at AHS, explained that the test scores of students taking tests at the end of the 20062007 academic year are still unknown. Final scores come out only in the summer, and most SOL scores still have to undergo certain processes. “After the results from each school in the county come in, they have to be subjected to a system of equating, in which scores of all schools are compared to make sure there are no glitches,” said Litwinetz. “For instance, if it is found that one school scored perfect in a certain section, and all other scores only scored in a mediocre range, you know you have a problem.” Because of this, it is hard to say how scores are for the end of this academic year as the scores of only a few subjects have come in. And even in these subjects, retakes have yet to be factored in. Still, Litwinetz mentioned that he and other test administrators will probably not lose sleep over this year’s test scores. Math scores have already come in, and he feels satisfied with them. “We are feeling very comfortable with the [Math] scores,” he said. Another way in which scores can be measured at this point in time is through identifying the number of students that have to go through expedited remediation. Process is available for students who failed SOL tests, but fit into a percentile just below failing that calls for hurried re-learning, through which students might come to pass the tests in retakes. “As for math, there were only 100 students who will go through the process out of 800, which is a good thing,” said Litwinitz. In terms of the number of students that have passed all the required tests and will graduate this year, Grimm mentioned that it is a sizable number. “At this point we have about 534 graduates, approximately,” she said. The graduation ceremony itself will definitely not be fazed by test scores. “I expect graduation to be in the same excellent condition as past years, and I know it will be,” said Grim. “After all, our great seniors make it happen.”

“I am going to miss the diversity of the students and getting to work with kids from all over the world.”

NEWS BRIEFS

DAN WAHL

“Jump” continued from page 1 However, because the seniors were able to sell 515 tickets, they were able to reduce the price of Prom to $32 for singles and $64 for couples. “I really thought that the prom tickets were reasonable compared to the prices of other schools,” said Cruz. Unfortunately, several boys had issues with paying for their dates. Although it is tradition for the boys to pay for the girls, several boys said that the cost of prom for them alone was too much. As a result, several couples agreed to split the costs of Prom. “It was too much of a hassle and I didn’t feel like paying for someone else,” said senior Shane Keady, “besides, I am out of all the girls’ league.” Other guys wanted to be respectful by paying for dinner and tickets, but knew that paying for everything would be extremely expensive. “I wanted to pay for [my date] but not pay for the limo, that was too much,” said senior Teddy Langel. Not following with tradition, some girls felt that it was important for them to pay for the guy if they had asked them. “I have to pay for his limo and ticket because I asked him and its not fair for him to pay when its not his senior Prom,” said senior Kelsey Grant, “I usually think that boys should pay for most of the costs, but if they are friends going together, then sharing is fine.” As Prom drew closer, seniors voted on their favorite theme for the evening. The romantic garden theme was extremely popular; however, Mardi Gras beat out all the others. “The Mardi Gras theme was probably the theme that we could do the most with,” said senior class supervisor Linda Slesinger. The decorations that were displayed inside the Prom coordinated very nicely with the theme. The bold Mardi Gras colors helped to tie the whole theme together. “The 2007 officers worked non stop planning for prom, ordering decorations, and doing their best to keep every senior informed,” said Slesinger. “I had a blast at Prom. I loved having the two party busses because we were able to accommodate such a large number of people,” said junior Rachel Sykes. “The D.J. was so funny because he definitely knew every word to the Spice Girl song. The music was good, especially the techno music. They threw glow sticks and everyone was just being really goofy and crazy. After attending prom this year, I am very excited for my senior prom and I hope that it went as well as this years did.”

5

Student films to air “Film Festival” continued from page 1 “We see our film winning a lot of awards,” said Nielsen. Many students are excited to see this film but the directors are trying to hide it from the public until the festival. Another contender is The Rat, directed by senior Drew Wildes and starring senior Chris Fitz. “ It’s generally about the Mafia and it is kind of like the movie The Departed. I think it’s going to win all of the awards,” said Wildes. Some AHS films were submitted and shown at the Lake Braddock Film Festival including The Last Bell, The Rat, and The New Loves music video. Senior Julie Tumasz’s film, Effect and Cause, was submitted but could not be shown due to technical difficulties. “I was disappointed they couldn’t show my film but it seems all film festivals have some sort of technical problems,” said Tumasz. The Last Bell, starring Senior Alex Dumbia, seemed to be a favorite among the audience because it was really ‘trippy’. This year the film students are preparing DVD’s before the festival so they will be able to be purchased at the event. Last year you had to pre order the DVD’s at the festival and wait to receive them in school. In addition, they are testing their films so that they can eliminate the technical difficulties that have plagued previous film festivals. Although most people are enthusiastically awaiting the festival, there are some people who are skeptical about this years shows. “The film festival won’t be the same without Chris Sopher. His films moved me to tears,” said Bill Maglisgeau. However, most people share the opinion of sophomore Anna Davis about the upcoming event. “I went last year and I really liked all the movies. They were really well done and had good story lines so I’m excited to see what they have come up with this year,” said Davis. The film festival will be held on June 11 at 7 pm in the auditorium. The films include The Last Bell, The Rat, The Newloves music video, Hooked, Sticks of Fury, Effect and Cause, Crazy in Love, Terror Tales, Best Kept Secret, War of Cificap, With Blind Eyes, Project CZU: The Final Rising, Spartan Man, Matchmaker, Whining Trouts: Dick!, Ping Pong Redemption, and the documentary on street racing.

Teachers bid adieu “Teachers” continued from page 1 De-staffing isn’t the only reason why teachers are leaving. Some teachers who have been working here at Annandale High School for a while have decided to hang up the towel and retire. Virginia Crowley, who has taught numerous English classes and a peer tutoring class here for the past eighteen years, has decided that she is going to retire and move somewhere closer to her family in Ohio. “I’ve wanted to teach since the second grade, and I never changed my mind,” said Crowley who was looking for a school that had a multicultural setting.Annandale’s diversity seemed to suit her criteria perfectly.

“The students, Annandale has the nicest students in the entire county.”

—Jeri Dembrak ESOL Teacher

“The kids and teachers. I love Annandale so everything about it I’ll miss.”

—Donna Erickson Math Teacher

She said, “ It’s hard to leave, it really is. In my twenty-six years of teaching, Annandale has been my real teaching experience.” Along with Crowley, Jaclyn Sabine is also leaving Annandale. She’s not sure that she wants to retire just yet, but after thirty-seven years of teaching, she’s taking a welldeserved break. Sabine who is moving to Texas to be closer to her daughter is leaving us with this, “ I’ve found a home here in Annandale and I’m really sad to leave my fellow co-workers in the history department as well as the other teachers but who knows, maybe I’ll be back someday.”

“The students because they’re so great and kind and my best friend Ms. Bentley.”

—Patty Washington Business Teacher

Dear SEC, I think my boyfriend is secretly in love with my best friend. Whenever she is over at my house, he calls me, and asks if he can come over to “see me”. Whenever i am with him, he asks me weird questions about her, like “is she in your english class.”. She also seems to like him. She always tells me that he is a “really nice guy” what is that about? -Concerned Girlfriend Dear Concerned Girlfriend, There are three simple explanations for this dilemma: 1) You’re best friend and boyfriend are secretly in love behind your back 2) They are just friends, and hang out because they both spend time with you 3) (The most likely) You are being completely paranoid! Just because two people spend time together does not mean that they are romantically involved. You need to accept the fact that they may be friends, not simply jump to hasty conclusions. Your complete distrust of them may drive them away, leaving you without both a best friend, and a boyfriend. Dear SEC, I am really worried about my friend. She never eats at mealtimes, and diverts our questions when we ask her about it. We told her to go to her counselor about it, but she refuses. Could she have an eating disorder? -Bulemia Buddy Dear Bulemia Buddy, This is a very serious situation! You are doing the right thing by encouraging your friend to seek help. Even if she doesn’t seem to appreciate it now, it is important for her to know that she has you as her “support system.”


6

ADVERTISEMENT

A

t

June 6, 2007

Celebrate Spring with us!


Shoutouts to teachers “I love Mrs. Crowley. She’s cute and fun. I had her in my freshman year, and I wanted my younger sister to have her, too.”

—Erin Price sophomore “I’m sad that he’s [Kee] leaving. It’s nice to have a teacher like him. He’s such a big help.”

—Collin Webb senior

“She’s [Crowley] a tough teacher, but she made freshman English so much fun and interesting.”

A

t

Farewell to the faculty Tomatoes and lettuce: Virginia Stafford is English teacher Virginia Crowley retiring retiring after 32 years of work at AHS after 18 years at AHS

She’s jolly, sweet and though her age might not permit it, very energetic. Virginia Stafford has been working at AHS for 32 years. Now, after years of food trays, slicing cheese, and sweeping floors, she will not be returning to AHS. Stafford has been a joy around not only the work place, but also to the students. At times during the year, to the sound of music, she came out and danced around in front the students. Music and dancing are her favorite hobbies. She jokes about her dancing skills. Virginia Stafford speaks with a student at the sub “I can’t dance, but I just like to line. have fun. I like playing music and dancing with everyone and the guys, just havin’ fun,” said Stafford. Students will best remember Stafford as “the cafeteria lady who danced all the time.” “She’s an extreamely sweet and cute old lady. The way she danced will always be something memorable in my high-school cafeteria life,” said junior Carlos Galicia. During the summer, Stafford is planning on moving to South Carolina with her daughter and grandson’s family. “I’m gonno get out of this traffic and sign out. Let the young ones take over and move down to South Carolina,” said Stafford.

Accounting teacher Patty Washington destaffed after short tenure at AHS

—Jenni Patton junior

“Mr. Kee has helped me with a lot of my problems. He’s helped me see that life can be nice sometimes.”

—Rebecca Portillo sophomore “She [Washington] has a great personality and I’m going to miss that.”

June 6, 2007

Although accounting teacher Patty Washington has worked at Annandale for only two years, she built a relationship with her students and faculty that she’ll never forget. “I really like the students here. I built some very strong relationships with some of them,” said Washington. Since there are not enough students enrolling in accounting classes for next year, Washington is being de-staffed. Washington still plans to teach in Fairfax County in the future. For Washington, one of the greatest assets Patty Washington helps a student. of working atAHS was having her close friend around. “One of my close friends, Monica Bently, was very instrumental in helping me get the position. It’s nice being in the same school as her,” said Washington. Washington recalls her best memory at the 2006 Homecoming Parade. “One of my favorite memories is at the Homecoming Parade with FBLA [Future Business Leaders of America]. It was nice because I got to bring my two sons with me, too,” said Washington.

Many students consider English teacher Virginia Crowley as their “grandma” or the “nicest and sweetest” teacher. However, next year she won’t be here because after 18 long, yet rewarding years of teaching, she is retiring. Like many teachers, Crowley loved the multifarious student population of AHS the most. “I love the multicultural population here. There are just students from all kinds of ethnicities,” said Crowley. “I find them interesting and easy to work with. That’s why I never wanted to leave.” When asked about her indelible memory here at AHS, Crowley told about an inspiring student whose enthusiasm amazed her. English teacher Virginia Crowley is “Several years ago, one of my students was retiring after 18 years of teaching at AHS. researching the Shakespeare author controversy and she became so involved in it that she did extra, beyond the requirements to proving that William Shakespeare wrote his own sonnets,” said Crowley. “She ended up teaching my lesson on sonnets, so I was like “okay, sure!” Upon Crowley’s arrival in the fall of 1989, Crowley witnessed many ethnic issues at AHS. “When I first came here, there were so many ethnic food fights, but through time, we have learned peer mediation. Today, people respect each other and to me, that means the world. It’s the diversity that makes AHS so special,” said Crowley.

Guitar teacher Russell Kee leaves a music legacy behind after 14 years Almost 14 years ago, Russell Kee transformed a guitar program with 25 students with only a one semester Guitar I class to the current program which allures more than 100 students with five Guitar Ensemble classes. However, Kee will not be returning to AHS next year because he is being de-staffed, and Nanette Gibbs, will take charge of the guitar program. Many of Kee’s student built strong relationships with him. He notes that his favorite part about teaching isthe students. “The students have always been a Russell Kee shows a student the ropes on lot of fun to work with,” said Kee. “Working guitar. with students and helping people learn the music they are really interested in is always nice,” said Russell. It is no surprise that many of Kee’s students go on to form their own bands and take up guitar as a career. “Many of them tour around the country—Seth Yates played in rock bands,” said Kee. ALL PHOTOS BY WALIHA GANI

8

PEOPLE

Students traveling the globe

—Sharmin Shimu junior

“Mr. Kee influenced in many ways. He’s one of the reasons I stayed in school.”

––Chris Willy senior

“He actually influenced me to start playing the guitar. He’s fun and helpful.” ––Michael Sheppard senior

Summer Safety Tips ∞ Avoid taking valuables like jewelry or expensive items in general ∞Purchase travel insurance. It will cover any unexpected event like lost items or accidents/ injuries ∞ Outline your trip from point to point. Shortcuts can lead to calamity if not careful or mindful of one’s surroundings. ∞ Be hesitant to take a lot of cash on trips. If possible take credit and debit cards as they are traceable sources of income. ∞ If going abroad, take precaution with food and beverages. Intestinal and stomach problems can result from lack of sanitation especially in under-developed parts of the world. ∞ Bring prescription medicines with you when traveling abroad. Medicine in foreign countries ∞ Try not to overload on carbonated fluids and drink plenty of water before, during and after physical activity. ∞ Allow several days to adjust to a warmer climate. source: www.msn.com

Freshman Hina Spall hopes to meet music group Outlandish in Denmark

Freshman Nissa Vandakoot’s will spend summer under the hot sun in India

BY WALIHA GANI People Editor Where do you see lively cities, rural countryside, an ancient castles, ring forts, jazz festivals, and the inventors of Lego? Denmark! Soon after school is out and summer vacation kicks in, on June 23, sophomore Hina Spall, is traveling to the small, yet exciting Scandinavian country. Although Denmark is not a completely new experience for Spall since she paid a visit six years ago, this time the audacious Spall will be making this visit alone without her parents or sibling. “I’m really looking forward to going, but at the same time, I’m very nervous of the plane ride all alone and getting lost inside the airport when I arrive at Denmark,” said Spall. Spall does not know a single word of the Danish language. “I’m even more nervous because I don’t know any Danish at all. So if I get lost, I’m screwed. Luckily, my cousins speak English, though,” said Spall. The weather forecast in Denmark is balmy with no extreme of humidity or cold temperature. One of the mildest days of the year are in June through August when the average daytime temperature is 70 Fahrenheit. Spall finds the weather one of the greatest attributes of Denmark. “I love the weather. It’s nice and comfortable all the time—not too hot or cold. It’s very enjoyable,” said Spall. Spall is planning on visiting one of the top 25 tourist attractions in Denmark: The Tivoli Gardens . Built in 1843, Tivoli is the world’s second oldest amusement park. Located in Copenhagen, Tivoli includes a variety of attractions: exotic buildings, theatres, bandstands, restaurants and cafés, and the beautiful flower gardens. In addition, Tivoli also has the world’s tallest carousal called Himmelskibet, which opened in 2006. One of the greatest things Spall is looking forward to meeting her all-time favorite music group, Outlandish. “I’m keeping my camera with me all the time because Denmark is the home of Outlandish. I also hope to go to one of their concerts,” said Spall. Spall is also going to bring home some Danish products with her. “I’m couting the days ‘till I leave. It’s going to be so much fun.” said Spall.

Freshman Vanessa Webb goes on a vacation trip, camp to enhance her cheerleading skills for next year BY YAKUBA MANSARAY People Editor Freshman Vanessa Webb has a busy summer ahead of her. With three different trips planned, she will have little trouble staying preoccupied. While most people will have just started formulating summer plans, Webb will be on her way to the west coast. “I’m going to California on June 19th, ” said Webb. With hopes of meeting celebrities, webb will be staying in los Angeles for two weeks. Though her hopes of meeting Hollywood rolyalty remain to be seen, she is going out to meet a friend. “I have a friend who moved there very recently.” After her return from California, Webb plans to visit France for another fortnight. Despite having German and French ancestry, Webb currently only shows mastery over the English language. “I have tried to learn French in the past, but I still cannot get it.” She is still excited, however, about visiting her German grandmother’s beach house because “I’ve never been there before,” said Webb. Yet even with all of this going on, she has more on her plate of activities. Webb, a cheerleader this past year, is attending a cheerleading camp to sharpen her skills and “to get a head start”. It is certain that Webb will have some interesting stories upon her return to Annandale for the 2007-2008 school year.

BY WALIHA GANI People Editor Freshman Nissa Vandakoot is planning her every-four year trip to Kerala, India. Located in southwestern India on the Malabar Coast, Kerala has a diverse population of Malayali Dravidians, Indo-Aryans, Jews and Arabs. Vadakoot is a Malayalian. Vandakoot was born in Kerala and immigrated to the U.S. when she was four. Since then, her family has been keeping in touch with their homeland by making a trip every four years. In preparation for the trip, Vandakoot is taking a bunch of her cultural clothes called salwar kameez with her. The salwar kameez is a two-piece dress, in which the salwar is the loose pajama-like trouser with the kameez, which is long dress-like top. Kerala is the ideal vacation spot for relaxation. From wildlife to culture and art exhibitions, Kerala also has a very pleasant climate. “Right now, during these summer months, it is the monsoon season. So, it’s nice, wet and rainy,” said Vandakoot. The main event Vandakoot is looking forward to is her cousin’s wedding. “I’ve never been to a family wedding before. I’ve been to weddings, but not any in the family. My friends are always talking about cultural weddings, but I don’t have any experience in that, so this should be exciting,” said Vandakoot. “The food at the weddings is especially really good.” Along with the excitements from the wedding, Vandakoot will also be going to one of the most entertaining spots in India: Veega Land. Veega Land is located on a peaceful hill on a small town called Pallikkara. Similar to the American Disney Land in Florida, Veega Land has many exciting rides, such as the jumping frog, a wind mill ride, and bumper cars. “I’ve never been there, [Veega Lan] but my parents have and they’ve talked about it a lot, so now I finally get to go, too,” said Vandakoot.

Last Issue’s

Who am I? • I have taught at AHS for six years • I attended the University of Massachusetts at Amherst • I majored in History and minored in French • My hobbies are watching old movies and reading non-fiction • In my spare time I try to study Japanese and Spanish • I traveled and lived in Europe and enjoyed have visiting Japan •I enjoy traveling •My favorite music is jazz • I was born in Orange County, Virginia • My motto is “study and prepare and one day your chance will come”

Paul Watlington


SPORTS XTRA Splish, splash, I was having a blast A

t

June 6, 2007

9

With the summer nearing and pools opening the recreational side of students comes out DelSignore. Being a part of the swim team is a good way for athletes to stay in shape of the summer. Senior Reid Runolfson plays basketball in the pool at the Army Navy Country Club. Over the summer many Annandale students spend the majority of their time at “I only enjoy playing basketball when there are a lot of people, it’s not fun when only a the pool. While some people spend their time basking in the sun, others use their time few people are playing,” said Runolfson. In order to play water basketball a special hoop is needed that is set up next to the to get a workout. Junior Tyler Coquelin spends time at the pool playing water polo with his swim pool and filled with water to keep it from falling. The height of the hoop can be adjusted team, the Forest Hollow Gators. “Playing water polo is a team tradition and I always depending on how tall the players want it to be. “When I play basketball in the water look forward to it,” said Coquelin. The Gators play water polo in addition to other water I don’t get as hot as I do when I play out of the water. The water is one of my favorite games like sharks and minnows. Every Monday morning as a part of their Game Day parts because it keeps me cool so I can play longer,” said Runolfson. Another popular pool sport is wall ball. Wall ball is usually played with a tennis instead of having an intense practice. “Sometimes the games get really competitive and ball. The ball is thrown against the wall and the players’ goal is to the players get really into it,” added Coquelin. “You can really catch the ball as it comes away from the wall. If a player is touched see how competitive your teammates are when they are playing with the ball, other than catching it, the player must touch the wall water polo.” before the other players can throw the ball against the wall. If the Sophomore Ava Blennerhassett dives for the Ravensworth The water is one of my ball hits the wall, before the player who was hit with the ball can Farm Ravens. The Ravens dive team is a member of the Northtouch the wall, that player is out. The last player left standing is ern Virginia Swimming League (NVSL) diving program. “The favorite parts because it the winner. team is really close. We cheer for teammates when they are diving Wall ball requires coordination and speed to be able to catch and help them by giving advice of how they can do better,” said keeps me cool. the ball and touch the wall if the ball hits you. A key strategy some Blennerhassett. players use is throwing the ball as hard as they can against the wall Blennerhassett competes in weekly dive meets every Tuesday —ReidRunolfson to make it challenging for the other players to catch the ball. night and practices every morning during the week from 8a.m. senior Some area pools also have an area set up to play volleyball. Some to 10 a.m. Blennerhassett said, “My favorite part of dive team is volleyball nets, like the one at Country Club Hills, are set up in the learning how to do new dives because it is an exciting new chalgrass, others, like the one at North Springfield, are set up in sand. lenge.” The goal for divers is to perfect enough dives to be able to When swimmers get tired of spending time in the pool, they head to the volleyball court compete in the All-Star championship meet at the end of the season. Many Annandale students participate in swim teams at their local pool. Freshman for more fun. Many pools have a community ball that anyone can use so everyone can Kellie DelSignore swims for the Lincolnia Park Lazers. “I love swim team because enjoy playing volleyball. There are many more sports that can be played at the pool and these are just everyone gets along really well,” said DelSignore. The Lazers compete in meets every a few favorites. Saturday morning with other teams from their division. At the end of the season the best swimmers in each division compete to be able to swim in the All-Star Championship meet. “My favorite part about the swim team is the meets and the people. We always go out to lunch after our meets and it’s a lot of fun. But the hard part about the meets is improving my times for the next meet,” said BY MARISA TORDELLA Sports Extra Editor

What is your favorite game to play at the pool? “I like to play basketball in the water with my friends.”

—Jonathan Williams freshman

“I like to do flips off the diving board because it raises my heart rate.”

—Martin Miller sophomore

“I like to swim because it’s what the pool is for.”

—Tammy Pham junior

TANYA BELLINGHAM

“I like to go swimming and tan with [my friends].”

—Lisa Ottenheimer senior

TANYA BELLINGHAM

TANYA BELLINGHAM

Sophomore Jonathan Molina serves the ball during a friendly game of ping pong.

Junior Tyler Coquelin goes off the diving board in an attempt to do a 360 degree ganor.

“ I like tanning, being tan, and laying in the sun.”

—Mikaela O’Conner

During a volleyball match, sophomore Erica Anderson spikes the ball over the net.

special ed teacher

TANYA BELLINGHAM

TANYA BELLINGHAM

LYNDSAY JACOBS

At the pool a common way to spend time is playing basketball. Pictured above is senior Reid Runolfson whose favorite thing to do at the pool is play basketball.

Local Pools

Freshmen Cassady Keller and Anna Lynch work on their summer tans.

The slide is one feature that is becoming more popular at pools. Senior Reid Runolfson goes off the slide, sure to grab his nose before going in the water so that no unwanted water goes up his nose.

Making the pool experience more fun Toys enhance a pool experience when the temperatures begin to rise BY LYNDSAY JACOBS AND AMY STEINBUECHLER Sports Extra Editor and Online Staff

Pictured above are flippers which are used to swim faster

Pictured above is an inflatable ball which is popular among kids at the pool.

Pictured above is a water football and koosh balls The raft above is used to lounge out on while floating in the water

Pictured above are water torpedos

Towels are a necessity at the pool for when you finish your swim

Kickboards and goggles are used to make swimming more enjoyable

Pictured above are noodles which are used as a floatation devices and just for fun

With summer just around the corner and pools opening students can not help themselves but go to the pool. Pool toys can make playing in the pool a lot more fun. The most common pool toys are beach balls, noodles and Nerf balls. You can find pool toys at just about any store including drug stores such as Rite Aide or CVS Pharmacy or department stores including Target and K-Mart. Rafts are also highly popular among pool goers. Most pools do not allow large inflatable rafts because of the risk of being trapped underneath one. However, some pools have special party nights where inflatable rafts are allowed, in these situations there is always extra supervvision. Noodles are more popular with the younger kids. Games involving beach balls and/or Nerf balls are popular to people of all ages. Pool games involving balls include tips and 500. When asked about her favorite toy to use in the pool, sophomore Hanna Navarette said, “noodles are totally my favorite pool toy because they help you float and you can whack people with them.” Even though all these enhance the pool enjoyment probably the most useful thing to use at the pool are goggles. Goggles work for any person of any age and any size. Their purpose is to protect your eyes from getting water in them. They are most useful for people who wear contancts because they are at risk of losing them if they open their eyes under water. Kickboards are used a lot around the pool. Usually kickboards are used for little kids who are just learning how to swim. The main reason of pool toys is to make the pool more enjoyable and fun.

Lincolnia Park Rec Club 6501 Montrose St. Alexandria, VA 22312 703-941-9676 Annandale Swim & Tennis Club 7530 Little River Tpke Annandale, VA 22003 703-354-4272 Forest Hollow Swim Incorporated 4330 Old Columbia Pike Annandale, VA 22003 703-750-9737 Ilda Pool 8900 Braeburn Dr. Annandale, VA 22003 703-323-9813 Ravensworth Towers Swimming 4327 Ravensworth Rd. Annandale, VA 22003 703-750-9841 Continental Pool 5414 Port Royal Rd Springfield, VA 22151 703-321-7040 Marshall Pool 8500 Tyco Rd. Vienna, VA 22182 703-244-5005 McLean Pool 718 Walker Rd Great Falls, VA 22066 703-759-3456 Dawentry Community Pool 7721 Pamred Daisy Dr Springfield, VA 22152 703-455-9810 Chelsea Swimming Pool 5734 Backlick Rd Springfield, VA 22150 703-451-9693


12

Do you approve of oral contraceptives?

HEALTH

—Jasmine Brown- Jones freshman

BY LAYLUMA HOTAKI Entertainment Editor

“Yes, because it helps prevent unwanted children.”

—Safwaan Islam sophomore

“Yes, because if you don’t take birth control there is a big chance you could get pregnant.”

—Arielle Balicki junior “Yes, because it helps prevent women from getting pregnant.”

—JP Zambrana senior

June 6, 2007

Say good-bye to periods

The FDA approved a new method to try and relieve women of their monthly period by putting Lybrel on the market

“No, because it could mess up your future having a baby.”

A

t

Miracle pill or health hazard? That is the question that should be asked before one takes a newly FDA approved birth-control pill that eliminates a woman’s monthly period. The pill, Lybrel, is different from regular birth-control pills because unlike regular pills it completely does away with a woman’s period. Originally, the pills were made to give women a “week off” which enabled them to get their period while taking the pills. “I’d rather keep my period than not have it at all since it there are a lot of risks when you take Lybrel,” said junior Carla Cancino. “I don’t want to take the risk of blood clots and heart attacks; that is to scary for me, I ‘d rather just deal with having a normal period.” The risks are very similar to previous types of birth-control pills. Although two one-year clinical trials were held consisting of 2,400 women ranging from ages 18-49 years old in which no increased risk of endometrial cancer was shown, many people will still be reluctant to try Lybrel because of the chances of hazard to one’s health. Some of the risks of these pills include blood clots, thinning bones, heart attacks, strokes and breast cancer. Studies show no more risk from Lybrel than other birth control pills, but critics say this pill needs more research because it is so sweeping. “If the risk of getting blood clots were really low, I would definitely go on because I hate being on my period, it is such a disruption to my life,” said Cancino. “But the risk is never really low anyways and that said, I’m too scared to try those kinds of things and risk my health where it could really hurt my body in the long run, I’d rather just deal with having my period than putting my health at risk for just a convenience,” said Cancino. Many girls have a tough time when it comes to their “time of the month,” junior Maria Camargo who has been on birth control only for a month trying to regulate her period (her pains were immense) had to be hospitalized and missed school for a week every month. Some symptoms of her pre-menstrual cycle include high fever, extremely painful cramps and headaches. “When I don’t take [over-the-counter] medicine, I get really sick with a fever and I lose a lot of blood which makes me miss a lot of school since I stay in bed for most of the day,” said Camargo. Like Cancino, Camargo does not believe in the pill because she believes that “nature” must take its course. “I think regular birth-control isn’t as bad as this because it at least lets your body have a monthly period,” Camargo said. According to The Washington Post, some experts claim that the period that women get while taking birth-control is not authentic and is not connected to the natural cycle of egg production. In addition to this, elimination of the period has been available for years, just not by

pill. There were other products that had the same effect, but were administered through injection. Some girls think of the loss of their period as a good thing. “It’s a good idea because personally I hate having periods and that would make my life much easier,” said sophomore May Dang. “I would definitely consider taking the pill because it would make my life easier.” In order to make the original birth-control pill easier to take, developers in the 1960’s had the pill mimic the menstrual cycle. The goal was to cause as little change in a woman’s life as possible. Studies show that many girls feel a strong attachment to their period and don’t want to give it up, even if it is inconvenient. “I don’t feel attached to my period, even though I don’t like getting it but being able to have control over my body and not having a medication to stop what it has to do; that is really important to me,” said Camargo. However, there is still the possibility of missing or skipping pills, which can result in unplanned pregnancy. The FDA recommends that women who are interested in Lybrel should consider taking another form of birth-control as a precaution. “Having a baby whenever I want is really important to me even though I don’t plan on becoming a parent any time soon,” said Camargo. “Because I don’t want to be like, ‘Wow I need to stop taking my medication so I can be a parent.’” Junior David Bickerstaff said, “I mean, if the pill Lybrel helps the girls without having any bad side effects and causing problems in the long run for women, then yeah, give it to all the girls in the world.” Lybrel can liberate young women who are struggling with their periods, but can entangle them in new problems as well. M O .C W

WW

INK

WP

NE

E .TH

One young womanʼs experience

Senior Samantha Smith started taking birth-control pills one year ago. Smith decided to start on it because she had many severe symptoms of PMS, such as headaches, migraines, as well as nausea and painful cramps sending her to the hospital on several occasions. “I missed school whenever I had my period because I was in so much pain and I could not get out of bed,” said Smith. “My parents finally decided that I needed to go onto birth-control because I could not miss school for a week every month, but also because Samantha Smith I was in so much pain and it wasn’t healthy for me physically or mentally” said Smith. Smith who in the past year has tried two different birth-control pills said she currently uses Yasmin which she believed to be the best choice. Many women like Smith would go for the new Lybrel pill which does not let you get your period at all, but she chooses to stick to birth-control where she at least gets her period for a couple of days. “I don’t think I would take Lybrel because I’m too scared it will screw everything up,” said Smith. Smith’s birth control pill helps with cramps and eliminates all the other symptoms that come every month, while helping her regulate her period. “I’m already on birth-control, but I think taking Lybrel is just different,” said Smith. “I

New method to losing weight

“Yes, because it’s an accepted form of contraceptives to protect yourself from pregancy but cannot be used alone to protect yourself.”

—Ilana Schwartz SAM counselor

Diet pills RapidSlim SX • What is it? RapidSlim SX is a weight loss product, which claims to be a maximum- strength loss solution. RapidSlim SX consist of two liquid capsules that are taken twice daily and combined with diet and exercise to see results. • Does it work? RapidSlim SX consist of two tea extracts known as Black and Rooibos tea. These tea extracts are known to be helpful in losing weight because both teas are powerful antioxidants. • Downside? The product does not specify on how much tea extract is used to make RapidSlim SX.

Trimspa X32 •What is it? Trimspa X32 is an energy booster that restrains hunger while giving the body energy. The product contains 200mg of caffeine, which is the same amount as two cups of coffee. Trimspa X32 helps reduce sugar cravings and delay the effect of insulin on the body. •Does it work? A study showed that people who have tried Trimspa X32 lost twice as much weight then the regular diet and exercise alone. Trimspa also holds glucosamine, which keeps the blood sugar in the bloodstream causing a longer lasting feeling of being “full.” •Warning of product? The product makes it clear that the capsules should be taken with a lot of fluid. Trimspa X32 has mild side effects which include nausea, chest pain, and frequent urination.

Slim Quick Extreme •What is it? Slim Quick Extreme is the strongest female fat burner. Extreme is clinically proven to burn 5.8 more times calories during exercise. The ingredients are proven to cut body fat by 10%. •Does it work? Slim Quick Extreme is a maximum strength fat burning because it has two types of Yohimbe which is what is the active ingredient. •Warning of product? It causes rapid weight loss which is known to be unhealthy, and the testimonies seem to extreme.

FDA approves new over-thecounter diet pill, Alli, which reduces weight loss BY RACHAEL BURNETT Health Editor Have you tried the classic vegetable diet and all the hard exercising but still have not seen results in weight loss? Well now there is a solution: the Federal Drug Administration (FDA) has approved a new diet pill “alli” that can be bought over the counter. This pill is a reduced strength version of the prescription drug Xenica, and can be purchased if the buyer is over the age of 18. “It is only approved for use by overweight customers in conjunction with a reduced-calorie, low-fat diet, and exercise,” stated GlaxoSmithKline (GSK) Consumer Healthcare, the paharmaceutical company who manufactures the pill. “With exercise and adherence to the special instructions, Alli can help people lose 50 percent more weight than with diet alone. • A single dose containing Also, even though caffeine and citrus aurantium it is now available normally found in diet pills over the counter, increase your heart rate by an seeing a doctor is extra 16 beats and increase in recommended,” blood pressure by 12% said GSK Consumer Healthcare. •Diet pills are known to The company says cause heart and kidney probit selected “alli’” lems, and an a risk of stroke, as the brand name heart attack, or death because it conveys the concept of source by abclocal.go.com partnership with consumers in their weight-loss efforts.” “I think that this is a good step towards getting people into shape and about moving them towards a healthly lifestyle when they are struggling with their weight,” said senior Bryce Donald. Printed on the bottle of ‘alli’ are guidelines for using the drug and specific information to follow as well as a list of potential side effects. “I would not use this over the counter diet pill because I feel like I’m in good health and the side effects are unlimited, and I could not continue living a normal lifestyle because of the restrictions and precautions that come when taking this pill,” said freshman Jen Oaks. The product is recommended for people over the age of 18. “I think that people under the age of 18 will definitely try to use this product causing a defeat on their inner body growth,” said Oaks. Junior Carlos Galicia said that he has tried many different ways to lose extra body fat. “I got teased when I was younger and started getting help and advice from friends to try and look like a ‘normal’ teenager,” he said. “I am now going to encourage my parents to let me use this pill and ask if they could help me with a new lifestyle that this pill may bring.” There are many other ways to lose weight, but with ‘alli’, an advanced and very available pill, perhaps many Americans will try and use it to lose weight and curb American obesity rates. “I am glad they came out with a diet pill for the whole country because day after day the world is eating more fatty foods and not finding ways to lose it,” said sophomore

Side Effects


PHOTO

A

t

13

What is the first thing that comes to mind when you hear Rolling Thunder?

LAURA SIMPSON

June 6, 2007

“I think of people riding bikes popping wheelies”

Rolling Thunder is an annual event where thousands of bikers and their families come to our nation’s capital to remember those who fell in the Vietnam war. This year marked the twentieth anniversary of the event. The bikers’ main calling card is the POW/MIA flag which is said to be the second most recognized flag in America, next to Old Glory of course.

—Aaron Byrd freshman

“I think of motorcycle men, hardcore leather jackets and the Rolling Stones.”

—Joey Panther sophomore

“I think of a band. it sounds like a band name. I can’t think of anything else it would be.”

A total of 3000 motorcycles showed up to the Rolling Thunder parade and were lined up along the side of the road as far as the eye could see while patrons visited one another and their bikes.

—Issa Thulla sophomore

“It sounds like some rock band or some white person music.”

Many patrons and riders at the event displayed their patriotism by hanging American flags on their motorcycles or dressing up in American flag attire.

LAURA SIMPSON

LAURA SIMPSON

LAURA SIMPSON

—Erik Etherly junior

Many policeman cyclists came to the event in order to provide security at the front and back of the parade of motorcycles.

At the start of the parade, the VIP cyclists lead the way to the ride to D.C. to honor the war veterns.

“I think of motorcycles, braided pony tails, leather jackets, long mustaches, and Harley Davidson.”

—Kat Reach junior

LAURA SIMPSON

While waiting for the parade to begin, cyclists moved about the thousands of motorcycles to admire the unique features of each individual bike.

LAURA SIMPSON

—Colin Webb senior

Politicians took time to come to the event and speak at the ceremony before the parade started. Tom Davis, the congressman of Virginiaʼs 11th District made a stop at the parade and rode on the back of a motorcycle through Fairfax to D.C.

A gathering was held in the parking lot of the Patriot Harley-Davidson store in Fairfax City. It was the 7th year that a gathering has taken place in this location.

LAURA SIMPSON

LAURA SIMPSON

“I think of ‘Rollng Thunder Hear My Cry,’ the book.”

A volunteer worker hands a VIP pass to a rider. VIP cyclists parked in a parking lot and were leaders of the parade.

LAURA SIMPSON

A woman relaxes on her bike during a speech in the parking lot, waiting for the ride to begin.

A gathering of thousands of motorcyclists was located at the Patriot Harley-Davidson parking lot in Fairfax City. The store was open to advertise motorcycles for sale.

The motorcycles that showed up to the Rolling Thunder parade were mostly Harleys and choppers.

LAURA SIMPSON

LAURA SIMPSON

LAURA SIMPSON

Hundreds of policemen came to the event in order to honor the veterans of war and to be honored for their efforts to protect the community.

LAURA SIMPSON

Gerry Connolly, the chairman of the Board of Supervisors in Fairfax County, gave a speech to honor the lost veterans of the past wars.

The color guard holds flags while the crowd sings the national anthem before Connollyʼs speech begins.


14 What are you looking forward to the most on this trip to Germany?

INTERNATIONAL

A

t

June 6, 2007

A journey to Germany AHS chorus students will visit Germany and see the sights in addition to performing concerts BY ANNIKA JESSEN International Editor

—Jenny Miller freshman “Seeing my friend Leonie who came over here in the fall.”

—Hannah Navarette sophomore

“I’m really looking forward to seeing all my German friends from last year, visiting the cathedrals, and just experiencing another culture.”

—Leon Mavlian junior “I’m really excited to go to Germany and be in a different culture. I’m also really excited because this is the first chorus trip that my mom will not be chaperoning!”

World News Europe The switch to alternative energy from oil has been looked upon as a choice between the economy and the environment. Building alternative energy generators that could sufficiently power our country would cost nearly $200 billion annually for 30 years according to the American Association for the Advancement of Science, (AAAS.) This would be a massive figure to the American taxpayer, however it is contrarily minute when considering $200 billion is only 8% of the total annual American spending. Alternative power would allow savings by reducing the need for foreign oil imports. This switch has been proven possible by many European nations who are leading the way Sophomore Amy Mai on the switch to alternative energy. Student Response: “Large businesses should be responsible for generating alternative energy because it could be done safely and efficiently while providing jobs across the country. It could also utilize the current electrical infrastructure.”

South America Brazil has been cursed with the problem of drug cartels over the last several years. In a country severely impoverished and lacking a sufficient number of jobs for its people, many have turned to the lucrative business of growing, processing or trafficking drugs into the United States. Across Central and South America countries are experiencing similar problems and suffering similar effects. These effects include incredibly high levels of violence among rival cartels and rising recruitment among young children through common mediums such as graphic videos depicting murder and further violence are Freshman Nikki Clarke posted to promote the business. Deep corruption of law enforcement officials has forced citizens to turn to dangerous and violent vigilante activities in order to control the drug cartels. Student Response: “I think it’s awful that all of these young children are getting recruited for the drug trafficking in South America. The US should also stop purchasing drugs from South America and contributing to this problem.”

One of the famous cathedrals in Strasbourg, France, is lit up at night.

WWW.STSTORUS.COM

WWW.TRAVELBLOG.ORG

—Bryce Donald senior

As the summer begins, most students are going to let any thought of school completely escape from their mind, at least for a few weeks. Some members of theAHS chorus group will be doing otherwise. These students are taking a 19 day trip to Germany where they will have the opportunity to attend schools to experience the differences between the schools in Germany and those in the United States. They will be visiting the Dietrich Bonhoeffer Choir in Eppelheim and touring southeast Germany. A few of the cities they will be exploring other than Eppelheim are Heidelberg, Munich, and Salzburg. A day trip to Strasbourg, France, is also on the schedule. The Dachau concentration camp will be visited to show students an aspect of history during the trip. This trip is open to allAHS choral singers, but only a limited amount of students are able to go. Students had to apply at the first given opportunity. They were then selected based on the quality of their application and their grade level. Upperclassmen received preference because they are older and they have fewer chances left to take this trip. Underclassmen are still able to go if space is available, and most are eager to sign up. “I wanted to go visit Germany because I’ve never been outside of America and I thought it would be a cool way to begin my summer,” said freshman Hannah Wallin. “It will be interesting to see how American chorus differs from German chorus.” Students may have to audition to guarantee their spot on the trip. The Germany trip begins with a long flight to Iceland and a connecting flight to Germany. Once the students arrive in Frankfurt, Germany, they will meet the families they will be living with throughout their trip. They will then be able to spend the weekend with their host families and participate in any activities that the German high school One of the many castles located in Slazburg that the AHS students will be touring. students have scheduled for the weekend. natural German culture. “I really like seeing all the different sights there are to see in After a weekend spent with their host families, AHS chorus members will have a busy week filled with concerts. They will sing in cathedrals, church services, and school the cities of Germany. Things are very different there. There are many more antique-syle concerts. They will attend school with the Dietrich Bonhoeffer students for three days buildings. I love the architecture on the cathedrals; it’s really amazing,” said junior Leon and attend all classes their hosts are taking. On the days that the AHS choral students Mavlian. Munich is located near the German alps and is the third largest city in Germany. are not attending school, they will be touring numerous historic German sites. Medieval There are a variety of museums in the city. These museums will be open to the students cathedrals, monasteries, and castles will be visited to provide students with an opportunity during their stay in the city. Students who attended the trip two years ago are excited about the new opportunities to view classic German architecture and give them an idea of what medieval European that will arise with this year’s trip. This year chorus students will have a chance to visit life was like. Carleen Dixon, theAHS choral director also has a 5-day trip to Munich planned, filled the Dachau concentration camp. Junior Amy Fleming regrets not joining the chorus this with tours, concerts, and free time in order for AHS students to immerse themselves in year as she has never been to a concentration camp. “I wish I was able to go on this year’s trip because I really wanted to see a concentration camp last year, but we were unable to,” she said. “It’s very emotional when you visit these memorials, and you can barely grasp the horrific actions that took place there. It’s extremely moving.” Other students are looking forward to the additional day trips scheduled to various cities throughout the region. Dachau is emblematic of the atrocities that occurred during World War II. During the holocaust, Dachau was used as an experimental camp for German doctors and as a labor camp. Prisoners were often used to test new theories on medications or diseases, resulting in many deaths and permanent disabilities. Those who were held captive were also used as an alternative labor force. Prisoners were often worked to death through grueling schedules and poor working conditions. AHS students will be able to see the whole camp: the sleeping chambers, death chambers, and working locations. On a happier note, the trip will end with a return to Eppelheim for final goodbyes.AHS students will perform at the graduation ceremony for the Dietrich Bonhoeffer students and finish with one final concert at Speyer Cathedral with the Bonhoeffer choir students. AHS choral students will have the last day to spend with their newly acquired friends and visit whatever additional sights they may wish to see. WWW.OOAJ.COM

“Making new friends, trying new foods, seeing the sights and just being in a different country all together. ”

The streets in Munich are crowded with tourists and shoppers.

Honor Killing takes toll Students and teachers share their thoughts on a recent honor killing in Iraq BY BEWKETU TAMIR International Editor A young Kurdish girl is dead after being seen with a Sunni man whom she has not been married to. Dua Khalil was beaten and kicked while police were watching before being stoned to death last month. Her attackers had allegedly dragged her out of her home and started the beating. The act was caught on a cell phone and has been broadcasted all over the world. Honor killings are performed when a family member brings shame on a family’s name. Even though honor killings are outlawed internationally, a United Nations report shows a dozen honor killings are reported every year in Iraq. Every year protesters show their opposition to the honor killings at demonstrations held in London, England. Since the fall of Saddam Hussein’s government in 2003, everything has changed in Iraq and violence has increased. Terrorist’s acts have intensified; Al- Qaeda is training insurgents to create distractions, using different methods. Authorities confirmed that she was killed because she was seen with a Sunni man to whom she was not married. “Her attackers were skeptical about her relationship with the man,” said a top official in the Nineveh province after investigating the case. A Yazidi is an ancient Middle Eastern religion that shuns mixing with other people who have different faiths. The religion forbids women from dating someone who is a follower of another religion. According to a senior official, four suspects are under arrest and surpris-

Facts • Thousands of women are killed every year in the name of “honor.” • Many honor killings take place without being reported • Honor killings have occurred in Bangladesh, Great Britain, Brazil, Ecuador, Egypt, India, Israel, Italy, Jordan, Pakistan, Morocco, Sweden, Turkey, and Uganda. • India loses more than 5,000 brides every year because their dowries are considered insufficient source : National Geographic

ingly two of them are members of her family. According to provincial officials, the killing of Dua has spurred the killing of 24Yazidi men by Sunni extremists.As the official said “the attackers were acting with Al-Qaeda.” The violence increased the tensions between theYazidi and the Sunnis. Provincial officials say that they don’t think they could have done much to prevent the honor killing. Three officers are being investigated because they did nothing to stop the stoning. Officials said they might be fired as a result of their actions. Religious intolerance has taken over the country. Iraq has been unstable, politically and socially, since the fall of Sadam Hussein. The clash of the three sectsSunni, Shiite, and Kurd has grown in to bitterness, hatred and revenge. This massive clash is the cause of the death of many Iraqis. Honor killing has been considered a way to finda solution in Iraq for a long time pertaining to the shaming of family names. It is usually performed on a family member who has brought shame and disgrace to the family’s honor. The brutality of honor killings affects women the most, because it is almost always women who are victimized. “This is of a totally different society, this has to do with the attitude of the society. Our values allow women freedom, women have the right to choose who they date, whereas in other societies they are limited,” said John Hawes describing how he felt about this horrid action. “ We cannot solve these kinds of problem overnight. Women’s rights here [U.S.] didn’t come overnight, it took a long time. The world is changing, except that it is not changing at the same pace.” Women gained the right to vote in 1920 in America. In other societies women are not given the right to choose whom they marry. Women have been limited to working at home rather than working outside of their home as men do. “I feel like it is not fair she was brutally killed just because she was with a man, just because they have a different religion,” said freshman Semon Solomon expressing how he felt about the act. “The way to solve this kind acts is by talking about it and resolving it in a peaceful manner.” Junior Sharmin Shamu said that, “I think it is brutal and it is not right to murder people.” She believes the only way to solve the problem is through educating the public. Paul Watlington showed his concern about the act, “Extremists in any belief system always concern me. The extremists see only one way, their way. It is a tragedy for that young woman, her partner and society. When societies limit debate and open exchange of ideas, when people are afraid to question authority, no matter how unreasonable or irrational the authority, the world suffers.” Students here inAnnandale are showing their reaction in a different way. Karin Moya believes that , “ It is unfair that people get killed over religion.” She said, “we cannot solve this problem without people being motivated to do so.” Hasib Iqbal said, “I think it is not fair do this if one is love with some else it doesn’t matter who they date or choose.” Sofia Ansary said that, “Religion shouldn’t be a big factor as long as you are human.” After saying that he is skeptical about the resolution of she said that, “I don’t

think there is away of solving it, unless people agree with your view.” If we ask why this is happening the answer is simple and crystal clear: awareness and education are the key to turning the table around.

WWW.NEWS.BBC.CO.UK

Prince Ghazi (left) and Prince Ali (center) of Jordan are shown here on a demonstration demanding change in the law which which allows killers to walk away without trial.

WWW.SPTIMES.COM

Dua Khalil was stoned to death in Bashika, Iraq, which is located in the northern part of the country. Honor killings are not uncommon in Iraq and occur in many other countries.


A

t

New at Hirshhorn

ARTS

Hirshhorn Museum Calendar

The contemporary art museum has plenty in store for the summer; here’s a look at whats ahead

Directions: Virgil Marti and Pae White March 9- July 29 Wolfgang Tillmans May 10- August 12 ArtLab for Teens (registration required) July 30- August 3

PATRICK HILL

A frame of Takeshi Murataʼs “Monster Movie”.

Featured Artist

of Rambo, First Blood, which is a movie from 1982. In

Top 5 books on your summer reading list So what are the top five books on your summer high school reading list? Look for these: BY PAUL MATHIS Co-Editor-in-Chief

2. The Great Gatsby Named the second greatest novel written in the twentieth century, many high schoolers have probably heard about Fitzgerald’s masterpiece. There is alot of love, alot of parties, a car accident, and some glasses that are supposed to represent God. But what makes this book truly greater than many other options on that summer reading list? Probably its connection to high school life itself. The narrator and Gatsby both struggle through the politics of friends, parties and lovers. They try to gain a foothold in their relationships but fail time and time again, all the while trying to put meaning to their actions. Even the average high school student will love Fitzgerald’s exploration of New York high society.

3. A Separate Peace Often The Catcher in the Rye is praised as the greatest coming of age novel to come out of American literature, but all who say this are surely overlooking Knowle’s college drama. The main characters are two boys; the setting, a common college campus. And of course there is jealousy, tension, a falling out and a moving on. But all along the way of this sometimes predictable novel is a sense of last love, of having that final chance to find a true friend in one’s youth, knowing all too well that that friend will have to be let go. Beyond all measures, this novel pulls the heartstrings, and teachers a high school some facts about brotherhood.

4. For Whom the Bell Tolls No high school student can go through his or her four years without enjoying some Hemingway, and what better way to enjoy him than over the relaxation of the summer? Perhaps Hemingway’s greatest novel is For Whom the Bell Tolls, a tale of two lovers caught in the midst of WWII, trying to survive the scourge of battle while staying together. This novel surpasses others partly because it is a Hemingway, partly because of its attempt to characterize a stoic man caught up in a world of passion.

OBITS.EONS.COM

Norman Rockwell: The painter of The Circus Barker and Strongman, on June 3, 1916.

Anthony Benjamin and is displayed in “Ways of Seeing.”

I know, I know, it seems to be battle after battle after battle. But in actuality The Illiad may be one of the most powerful, most moving epics of all time. The trouble is that many books on the common summer reading list deal with ordinary situations, or modern day conflicts in the lives of others. Homer’s great epic, however, takes its reader to a completely new and imaginative place, home to ferocity and beauty alike. This is the perfect place that one wants to go to over the summer. On the other hand, one could argue that Homer’s Odyssey does the same. This is not true. The Illiad is by far more incisive in its analysis of the common man under pressure, of humans fighting, loving, and in the end, surmounting impossible odds.

WWW.RATIO3.ORG

Black Box: Takeshi Murata May 28- September 9

PATRICK HILL

PATRICK HILL

Rambo, Sylvester BY PATRICK HILL Stallone plays the Arts Editor main character who There is always something new when it comes to escapes from jail and modern art. The Hirshhorn Museum in Washington is the subject of a D.C. collects all the newest and most unique art from all manhunt. Rambo is over the world to display in the museum. This summer, full of violent and acthe museum plans to show all types of contemporary art tion-packed scenes, from photography to short films. With no admission fee which is exactly what and plenty to see, this museum is perfect for a day trip Murata was sampling for his film. As this summer. The newest exhibit came out on Memorial Day, Murata manipulates consisting of short electronic painting films located in the images, a pink the Museum’s lower level “Black Box” theater. Takeshi dot appears on the Murata, the creator of the films put years into creating screen. This pink dot three four-minute short films that consist of morphing continuously shrinks and grows in relation colors and shapes that seem to resemble a collage. His first short film is much like a moving kaleidoscope to the viewer’s emobecause there are multicolored images that transform into tion. For instance, in another shape and another to create a seemingly inces- an extremely violent sant chain. Appropriately titled “Cone Eater,” it actually scene, the pink dot tests the cones in the eyes to be able to recognize all of the would grow. Likecolors and their brightness. These bright colors throb and wise, in a calm scene, pulse to the sound of a simple beat in the background, the pink dot would making it even more entrancing. Although it is called an diminish. This film, electronic painting, it seems to be more like a hallucino- along with Murata’s This Spanish sculpture by Cristina Iglesias and is made of cement, aluminum, and glass. It was genic film. This film seems to play tricks on your mind other two, run con- made in 1990 and is one of the featured sculptures collected in “Ways of Seeing.” as it leaves you pretty confused at the end, which is just tinuously when the museum is open. in time for the next film to start. Murata’s second film is titled “Monster Movie.” Murata The exhibit is open from Memorial Day to September took clips from the 1981 movie Caveman and distorts it to 9th. Across the hall, an exhibit called Ways of Seeing make a psychedelic film. From the original film, Murata altered clips of a yeti and morphs the colors and move- displays a collection of sculptures and paintings from all ments. The yeti clips become so distorted that towards over the world, as well as different time periods. John the middle of the film, you can hardly recognize that there Baldessari is the guest curator of this exhibit. Baldessari is an abominable snowman somewhere in the mix. After is one of the most influential American artists and is best watching both films it may take several seconds to regain known for his exceptional use of visual juxtaposition. The the focus in your eyes, as well as to lose the minor head- exhibit he is helping with is a walkthrough filled with art that requires contemplation to determine what the artist ache you get from watching these films. In Murata’s film “Pink Dot,” Murata sampled clips is trying to portray. This is true for most contemporary art because meaning is commonly overlooked or mistaken. The Hirshhorn Museum does an excellent job of collecting art that they know will be popular. The collectors looked far and wide to compile this exhibit and it did pay off because the diversity among all the art is what makes it great. This exhibit is called Ways of Seeing because each artist sees the art in his or her own way. Recently opened on May 10th, a gallery is assigned to Wolfgang Tillmans, an internationally recognized photographer. He takes pictures of people that are in extraordinary situations, in strange postures or from peculiar angles. The only constant in his photography of people is that he manages to secure a sense of familiarity with the subject. Tillman also takes photos of the printing paper of which a normal photographer would print their pictures on. He calls this “Paper Drop” and he creates his abstract art by exposing this light-sensitive paper, causing it is fold and curl. This gallery is open to view until August 12th. This summer there is a lot of new art to see, and the Hirshhorn Museum located on Seventh Street SW and IndepenAlso in the “Ways of Seeing” exhibit, this sculpture denceAvenue is the place to go. The museum is open from 10 a.m. titled “7-Up” was created by Claes Oldenburg. Lorem This sculpture, titled “Nimbus V”, was created by to 5 p.m. everyday this summer.

1. The Iliad

15

Norman Rockwell, a famous American painter who died on November 8, 1978.

February 3, 1896 marked the birth of one of America’s most beloved artists, Norman Rockwell. He demonstrated his creative talent at the tender age of 14 when he attended art school at the National Academy of Designs. Later, studying with the Arts Students League he learned to become an illustrator. An illustrator is someone who creates an image to go along with a story or message. Norman Rockwell began illustrating for ads, magazine cover issues but it wasn’t until later that he would land the role of a lifetime. Thanks to the popularity of the “Saturday Evening Post” where his artwork was first published in 1916, started the beginning of his 60 year career with the “Post”. The popular artist of the little freckled face boys and blonde pigtailed girls and darling family pets living the small town American life, published his painting of “The Circus Barker and Strongman” on June 3, 1916 in the “Saturday Evening Post”. This picture was his second publication to the “Post” and as a result of its overwhelming response by readers he became a household name in American homes for many years. This picture that influenced his proclaimed title as “the Post’s favorite artist” depicted the life of six country boys who were eager to be entertained. One child who played the role of the “circus barker” was very animated in his attire. Wearing a large black top hat and a black sagging black suit, and holding a hand painted sign and a painted mustache on his young face. He is pointing to a boy about his age that is dressed in gray long johns mimicking Eugen Sandow. This charming picture along with the 300 plus pictures published in the “Post” were sincerely loved.

- Nena Buck

5. The Grapes of Wrath TGW often gets a bad rap because of its length, because it is seemingly boring, because it is a story of a family simply moving across the country with no real aim or purpose. But Steinbeck’s 600 pager is by far one of the best books on anyone’s summer reading list, whether it be for high school or otherwise. Despite the percieved aimlessness of the novel, Steinbeck’s writing is so pleasurable that it could be read for thousands of pages, no matter what he is writing about. The style is simple, but deep within this face of simplicity is an undercurrent of power, of hope and degredation, of a family fighting for survival, the true test of the American dream.

WWW.NORMAN-ROCKWELL-ART.COM

June 6, 2007

Rockwellʼs “Circus Barker and Strongman.


June 6, 2007

A

t

ADVERTISEMENT

17

ATTENTION!!!

Annandale Atoms Perfect Part-Time Job Openings -Earn $10 to $20 Hourly -Must BE 16 Years Old to Apply -Four Blocks From GMU -Work with Fellow Students -Flexible Schedule 4:30 p.m. to 8:30 p.m. Directions from AHS:

-turn right into Four Year Run towards Heritage Dr. -turn right onto Heritage Dr. -turn left into Little River Tnpk. (travel approximately 5 miles)

-turn right onto University Dr. -end at: 3937 University Dr. Suite A Fairfax, VA 22030

Call Today for an Interview 1-703-352-8600 ext. 0

Capital Corporation


18 Download This: 1. Makes Me Wonder, Maroon5 2. Buy U A Drank, T- Pain 3. Girlfriend, Avril Lavigne 4. Give it To Me , Timberland 5. Home, Chris Daughtry 6. Pop, Lock & Drop It, Huey 7. I Tried, Bone Thugs-N- Harmony 8. Before He Cheats, Carrie Underwood 9. Summer Love, Justin Timberlake 10. Glamorous, Fergie

Horoscopes Aries (March 21-April19)

Take some time for yourself today. Today you are better off alone. Something important will come out of your thinking at home.

Taurus (April 20-May18)

Your own insecurities and inner scrutiny will cause you to doubt yourself and worry too much about others. Trust yourself and your own values.

Gemini (May 21-June 20)

Changes are happening. Make plans and have conversations about what improvements you want to make in your life. Make dinner for yourself tonight.

Cancer (June 21-July 22)

The world in speaking to you in a psychic way. Your intuition is increasing every day. Trust yourself, you are right. Even if it doesn’t make sense your brain is always thinking for you.

Leo (July 23-Aug. 22)

Everyone around you needs you and your fun. Your connection to children and creativity will be greatly appreciated in the future. You bring life to any situation.

Virgo (Aug. 23- Sept. 22)

When you don’t know what to do or think, just celebrate. You are an open-minded and inspirational person. You don’t always need an opinion.

Libra (Sept. 23-Oct. 22)

You may have to change your plans based on someone else’s. Don’t worry too much. While you may be frustrated now, things will improve.

Scorpio (Oct. 23-Nov. 21)

You continue to reward yourself for good behavior. Be aware that this doesn’t need to break the bank. Enduldge yourself with a spiritual quote or a longdistance phone call.

Sagittarius (Nov. 22-Dec. 21)

You may think your dedication goes unnoticed, but it doesn’t. The ones who see your tenacity are wise enough not to praise you too easily.

Capricorn (Dec. 22-Jan. 19)

You are good with numbers. You will come up with ways to use this in the future. You are very aware of public expectations in your activities.

Aquarius (Jan. 20-Feb.18)

You will rise above and be singled out for a job. You may want to turn to the crowd after being part of the elite. Embrace your status. You may want to return to the crowd.

Pisces (Feb. 19-March 20)

Life is a crossword puzzle. For you, sometimes you figure things out and others you don’t. The answer will come to you soon.

ENTERTAINMENT

A

t

June 6, 2007

Shows we love to hate

Reality star wanabees

Who is the richest?

BY AVERY ADCOCK Entertainment Editor

BY AVERY ADCOCK Entertainment Editor We love to hate them: the kids who get everything they want at the expense of their daddy-s credit cards. MTV’s My Super Sweet Sixteen takes viewers into the illustrious and often unbelivable lives of these pampered princes and princesses. The show depicts the sweet sixteen birthday parties of some of the most spoiled kids in the world. With party costs starting at a staggering half a million dollars, the possibilites are endless. From camels to circus performers there is no budget on these high-priced extravaganzas. One thing is ure, they all want to beat out each other and will stop at nothing for the best food, location, presents, and decorations. On the top of these mini-millionaires lists are the hottest entertainers. From 3-6- Mafia to Rihanna no one is too big. This showleads you into the lives of kids who have everything, and keeps you wanting more.

Everybody knows his name: Flavor Flav! This summer, the girls of Flavor Flav are back with VH1’s Flavor of Love Charm School. The girls are nastier than ever in this outrageous ettiquite school. From naked catwalks to all-out brawls these girls don’t hold anything back. Last year they were competing for Flav’s love and now they are hoping to win the money. There is no telling what these girls are capable of, but one thing is sure: they leave us wanting more. From all areas of the country these girls don’t care what America thinks about them, and that what makes us love to hate them. Almost as eventful as Flavor Flav, Charm School brings viewers into the lives of this very lively group of girls. Some really want to change their sinful ways, but others are looking to prolong their “celebrity” status as long as they can. The catfights are endless but they all hope to fool the judges that they want to change.

College kids gone wild

D-list losers lose weight BY AVERY ADCOCK Entertainment Editor

BY AVERY ADCOCK Entertainment Editor

VH1’s Celebrity Fit Club is a drama-filled weight-losing battle for Hollywood’s hasbeens. Season 5, Men vs. Women is packed with even more drama than other seasons. Dustin Diamond, a.k.a. Skreech from Saved By the Bell refuses to listen to the fit club specialists and sticks to a calorie packed diet of pizza and french fries, as well as trying to gain celebrity from his recent sex tape. Some are in it to lose weight, and gain a new-found confidence, while others hope to stage a comeback from their less than famous careers. FromAmerican Idol losers to Brady Bunch veterans there’s at least one person you can root for. Throughout the battle of the buldge these celebrities will fight with each other and themselves to conquer their donut binges and start fresh. You start to watch the show to make fun of what losers they are, but find yourself watching the sixth episode in an all-day marathanon.

It’s one of those shows that you know is just wasting your time, but can’t stop watching. MTV’s Next allows one person to choose out of a series of six who they think is the hottest and want to date. The catch is that the members on the bus have the choice to take the money and run or go on a second date. It’s worth it to watch just for the crazy characters that show up. There are no rules for this outrageous contest, except to not get “nexted.” It never ceases to surprise you what kids will do for a little air time and possibly some cash. From wild butter fights to lessons in dancing the dates are always different and eventful. The best comes when a hopeful dater is nexted before even stepping off the bus. The kids are looking for their five minutes of fame but that doesn’t bother us . No matter how much we love to make fun of the people on it, we love to see what crazy thing they will do next.

Sample sums up the good and the bad I’ve done this for two years. That’s about 20 columns—give or take. I’ve become a bit more accustomed to the music scene as well as more tolerant of the um, louder, genres. My first column, of the terrible Ashlee Simpson CD I Am Me was my first attempt at music reviewing. Still-favorite line of that column: “I Am Me, can only be classified as pop, oh, I mean rock. Queue the screaming 13-year old girls…” She was one of the worst artists I reviewed. Keeping her company in the “Terrible music” category are Dragonforce (sorry metal fans—it just wasn’t interesting enough), Lindsay Lohan (please, do I even need to explain why that was terrible?!), Sheek Louch (my column begins: “On Nov. 8, the music industry died a little bit.” No more explanation needed), Evanescence (if Amy just dropped the band it would have been loads better) and

countries Shannon Brown (she thought being compared to cows was a good thing, and sang like a tractor). Of course,a few bad albums out of 20 isn’t too bad in the grand scheme of things. Of the remaining 14 albums that I reviewed, most were mediocre. I’m a hard grader, so sue me. The ones that still stick out in my mind as being worthwhile are John Mayer’s newest album (I bought it!), Joss Stone (fun game: listen to her sing then look up a picture of her—you’ll be amazed that such a voice and tone match the girl) and Nas (an interesting take on the rap scene). Norah Jones wasn’t all bad either. So where will the music scene be in another two years? The industry will be much the same—the same multitude of artists, the same one-hit wonders that drive you crazy a year later: “I used to know who sang this!”, and the same old bands that somehow still manage to rock us (Thank god for the Barenaked Ladies). In my humble opinion, John Mayer will stay with us for several more years, “artists” like Fergie andAshlee Simpson will continue to make songs that get stuck in our heads and shake our hips even against our will, and Nas will continue his rise to the top. The Arctic Monkeys will battle to be heard over the American rock static, and American rock will continue to suffer in said static. And so I close, thanks for reading and good luck with that radio.

This book will not get you into college In a few weeks AHS will say of accomplishments, do not be too wordy, and so on. The Tanabes offer no tips on how to goodbye to its devout seniors. study for the tests, and they do not even suggest further reading for test preparation. Diplomas will be rolled up, tears Probably the only slightly insightful section of the book is the chapter on the application will roll down, and, emotion- essay. Most schools purport that the essay tells the admissions officer something about ally, everyone will get through the student that otherwise would not be known, and so is very important to acceptance. on that last night emblematic of However, most students tend not to know what to write about, and so either stick to the the great American high school big game, or a big national tragedy, and so end up repeating most of what other students years. have already gone through. The Tanabes’ biggest point is to ask yourself “could anyone Book Review But once AHS says goodbye else have written this?” This, too, is a rather trite tip, but an important one. to its seniors, the juniors will step The best part of the section is that the Tanabes gather up various successful college By Paul Mathis up to the plate, and the cycle will essays (15 to be exact) and non-successful essays (7) that give the reader a taste of how begin once again. The stress of the essay should be written and what should and should not be included. However, some applying to colleges, of waiting for a reply, of having hopes and dreams on the brink of further investigation (investigation into the other book by the Tanabes: Accepted! 50 Sucdestruction, often ways down on the rising senior before he or she even enters cessful College Essays) demonstrates that for the students that wrote the essays, senior year. Get Into Any the essay was clearly not the entry ticket.Around 5 out of the 15 successful essays College So it is great to come upon a book that says it has all of the answers. Get into were written by students at New York’s Stuyvesant High School, namely the best Any College by Gen and Kelly Tanabe promises to help readers ace applications, public high school in the country (Jefferson is second or third), and the students essays, and interviews, raise SAT scores, get cash for college, and ultimately get were described as having high marks and being in a lot of clubs. The ten others the reader into the college of his or her dreams. Gen and Kelly brag that, together, have many other things going for them, such as ethnic diversity, coming from a they were accepted to all of the Ivy League schools and other top name schools disadvantaged part of the country or a city, or simply not being a part of middlesuch a Pomona and Rice, and neither was rejected from any college (however, class America in the heart of the toughest college entrance region in the country it is important to note that both were Hawaiin, did relatively well and school, and were (arguably the D.C. metropolitan area). And so, even after reading the best section in the applying during the height of affirmative action, i.e. the 1970s, the decade of Bakke v. book, the reader comes away with a bad taste in his mouth. Regents of the University of California, Davis). No book has the answers, and no book should claim to have the answers. As college However, even after the first few chapters, it becomes clear that the book does not share admissions gets tougher and tougher, it is becoming more important than ever to think anything with the reader that even the slightest competent guidance counselor could not. realistically about college, and to let go of absolute assurance. Legacies, celebrities, students For instance, in the chapter on applications, the Tanabes provide all of the regular mantras: with perfect SATs: all are getting rejected, and I am sure that the Tanabes will not help leadership is more important than membership, founding a club is more important than any student a great deal. Skip this book, go talk to Mrs. Roth instead. being a president of a club, make sure you cut down your activities to the most poignant

Paul Prose

C-


June 6, 2007

A

t

ADVERTISEMENT

19


20

What is your funniest A-Blast moment?

WEEKEND

A

t

June 6, 2007

Seniors blast off Top to bottom, left to right: CJ Sidener, Drew Wildes, David Sherman, Ben Hendrickson, Julianne Simpson. Lucas Higgins, Bud Ireland, Tim Shadyac, Chrissy Osipchak, Lindsey Downen, Layluma Hotaki, Kevin Leach, Emily Sample, Michelle Risse, Brandon Williams, Julie Baker, Greg Rosenstein, Charlie Winters, Krista Silano, Alyssa Navarrete, Emily Vincent, Lea Nickerson, Tim Yuskavage, Kate McCormack, Margaret Crowley, Taylor Hobson, Julie Tumaz. Not Pictured: Jenny Jacobs, Bryan Krzywicki, Ebony Chambers

“I was going to sit down in a chair and Bryan Krzywiki pulled it out from under me. I fell flat on my face!” —Jenny Jacobs senior “One time I was working in the lab after school and I randomly got hit in the face with a stress ball .” —CJ Sidner senior

“I’’m going to miss the time that Weintraut ‘Spidermaned’ down the stairwell while we were taking staff pictures and also hanging out in the lab with all of my journalist buddies.” CAROLINE MERZ

“I had to go to the Salvation Army and follow people who were donating things and ask to take their picture. It was cold, awkward and really funny.” —Taylor Hobson senior “I had to run down 17 flights of stairs in NYC because the elevator wasn’t working in the hotel.” —Ben Hendrickson senior “When Julianne walked into Weintraut’s office wearing nothing but spandex and a t-shirt and he didn’t even notice.” —Alyssa Navarrete senior “When Ben found what he had been looking for in his pocket in New York.” —David Sherman senior

“We were riding horses in Denver and Greg Young fell off his, even though there was a sign that said nobody had fallen off a horse in 80 days.” —Chrissy Osipchak senior “When Bud passsd gas in class and tried to deny it.” —Brandon senior Williams

Alyssa Navarrete Co-Editor in Chief Alyssa spent three years on staff working as a Staff Writer, In-Depth Editor, and Co-Editor in Chief her senior year. Next year she will be attending Virginia Tech with an undecided major. Her favorite memory was going on crazy adventures to homeless shelters and psychics with Krista as In-Depth Editors.

Tim Shadyac David Sherman Weekend Editor Co-Editor in Chief This was Tim’s first year on staff. He has been a Sports Although Sherman is anxiously awaiting JMU next Photographer and the Weekend Editor. Next fall he will be fall, his favorite memories are “no doubt the awesome attending Kenyon College to play basketball. Tim’s favorite times with [his] roommates on the San Farancisco and memory of A-Blast is going to get food on deadline. New York trips, and fighting Drew Wildes in A-Blast.” David has been on staff for three years working as In-Depth Editor, News Editor, and Co-Editor in Chief this year. Layluma Hotaki Entertainment Editor Layluma’s favorite memory was deadline nights Krista Silano because “even though they were stressful, we all worked Managing Editor together and made it happen.” She has been on staff for two Next year Silano plans on attending Virginia Tech and years as a Staff Writer and Entertainment Editor. Next majoring in Communications. This was her third year year she will go to college to study mathematics. on staff, working previously as Ad Manager, In-Depth Editor, and Managing Editor this year. Krista’s favorite memories include going on the Atlanta, San Francisco and New York trips, and going to the crazy psychic for Jenny Jacobs the In-Depth page. Entertainment Editor Jenny has been on staff for three years as a Staff Writer, People Editor and Entertainment Editor. Next year she Michelle Risse will be attending the University of South Carolina. Jenny’s News Editor favorite memories of A-Blast were getting the chance to go Michelle’s favorite memories were of spending way to fun places like New York and San Francisco. too many hours in the lab, Weintraut’s “your mom” jokes, working with her co-editor Emily Sample and going on all the journalism trips. This has been Margaret Crowley on staff for two years. She worked as News Editor Photo Editor this year and as a Staff Writer last year. Next year Before this year, Margaret worked as Business Manager she will be attending James Madison University. and a Photographer. This year she was the Photo Editor. She has been on staff for three years. Next year she will Emily Sample be attending the College of Charleston. Her favorite memoNews Editor ries of A-Blast were the Closet Parties, trips to New York This was Emily’s second year on staff a Staff Writer City and San Francisco, and Salvation Army with Taylor. and as News Editor this year. She will be attending William and Mary next year to major in Global Studies. Her favorite memories of A-Blast were “newsputers” with Shells, altar boys and amazing pizza in NYC. Julianne Simpson Photo Editor Next fall, Julianne will be attending Elon University to Chrissy Osipchak major in Corporate Communications and to study abroad. In-Depth Editor She has been on staff for three years working as a Staff Writer, Circulation Manager and Photo Editor. Her This year Chrissy worked as In-Depth Editor. Previously favorite memories of A-Blast were of closet parties and she was a Staff Writer and Health Editor. This is Chrissy’s San Francisco. third year on staff. She will be attending the University of Maryland, College Park, majoring in Journalism. Her favorite memory was of counting surveys (not really).

Greg Rosenstein Sports Editor As he travels to Indiana next year to major in Journalism, Greg’s favorite memory was of watching Greg Young fall off a horse in Denver. He has been on staff for two years as a Staff Writer and Sports Editor.

“Finding the apple in the street in New York” —Drew Wildes senior

“My funniest moment was in NYC when Kate and I were walking in the street and we had aluminum balls thrown at us.” —Margaret Crowley senior

Kate McCormack Weekend Editor Kate will be attending Christopher Newport University next year. This was her third year on staff. Before becoming the Weekend Editor this year, she previously worked as People Editor and a Staff Writer. Kate’s favorite memories include closet parties, the New York and San Francisco trips, and food on deadline.

Julie Baker People Editor This is Julie’s second year on A-Blast, having worked this year as People Editor, and previously as a Staff Writer. Next fall she will be attending Christopher Newport University. He favorite memories are carpooling to cars on late nights and finding out that “halala” is a word in the dictionary.

Lindsey Downen People Editor This year Lindsey was People Editor and in previous years she has been an Arts Editor and a Staff Writer. She has been on staff for three years. Next year she will be attending University of South Carolina, major undecided. Her favorite memory was of the classroom clock that never told the right time and the Denver trip.

Tim Yuskavage Copy Editor This was Tim’s first year on staff. He worked as the Copy Editor. Next fall he will be attending Penn State University to major in Geography. His favorite memory o f A-Blast is “cracking crappy jokes to Alyssa, David, and page editors when they were all stressed out on deadline nights.”

Taylor Hobson Online Editor This year Taylor was an Online Editor. She has been on staff for three years. She previously worked as a Staff Writer and an Atomic Athletics Editor. Next year Taylor will attend Virginia Tech to major in Biology and to minor in Spanish. Her favorite memories are of Closet Parties, searching for roomies with Krista and Alyssa, A-Blast trips, and a Salvation Army run with Margaret and climbing through the drive through. Bryan Krzywicki Online Editor Bryan has been in A-Blast for three years as a Staff Writer and Online Editor. Next fall he will be attending Christopher Newport Univeristy. Bryan’s favorite memories of A-Blast are of “CP” and going to New York and seeing Lion King. “I’’m going to miss the time that Weintraut ‘Spidermaned’ down the stairwell while we were taking staff pictrures and also hanging out in the lab with all of my journalist buddies,” he said.

—Bryan Krzywicki senior

Emily Vincent Online Editor Next year Emily will attend the University Of North Carolina at Chapel Hill. This was her first year on The ABlast working as an Online Editor. Her favorite memories are of closet parties and the New York trip.

Kevin Leach Design Editor Kevin has been on staff for one year working as the Online Design Editor. Next year he will attend the University of Virginia. Ben Hendrickson Videographer This was Ben’s first year on staff as a Videographer. His favorite memory of The A-Blast is the New York trip because it was his first time going there and he had a lot of fun. Ben will go to Shenandoah College to play baseball next year. Drew Wildes Online Video Editor Next year Drew will be attending the School of Arts and Sciences at the University of Pitsburgh and plans to major in Film Studies. This was his second year on staff as Online video editor. Before that he was a staff writer and videographer. Charlie Winters Staff Writer Charlie has been on staff for one year as a staff writer. Next fall he will be attending Virginia Tech. His favorite memory is of goofing around with David Sherman. Lea Nickerson Staff Writer Lea’s favorite memory of A-Blast was the New York trip. This was Lea’s first year on A-Blast as a Staff Writer. Next year she will be attending North Carolina State University. Ebony Chambers Staff Writer Next year Ebony will be attending North Carolina A&T in Greensboro to major in English. This was her second year on The A-Blast working as a Staff Writer. She plans to join a sorority, work and also come back home to visit. Ebony’s favorite memory was going to New York: she enjoyed seeing shows on Broadway and meeting new people with the same interests. Lucas Huggins Staff Writer Lucas has been on The A-Blast for one year as a Staff Writer and his favorite memories are of writing music reviews. Next year Lucas will attend Virginia Commonwealth University. Brandon Williams Staff Writer Although Brandon is anxiously awaiting Virginia Commonwealth University next year, his favorite memories are of going to the Washington Post and hearing Weintraut tell his awful, awful jokes. This is Brandon’s first year with The A-Blast as a staff writer. He will be majoring in Broadcast Communications. Julie Tumaz Staff Writer Julie’s favorite memory is of the trip to NewYork. She has been on The A-Blast for one year working as a Staff Writer. Next year Julie will attend the University of Virginia and plans on majoring in Architecture. Bud Ireland Photographer Bud has been on staff for 3 years as a Photographer. Next year he will be attending NOVA for a year. His favortie memory of A-Blast was chilling in the lab, making fun of Weintraut and picking fights with him.


Issue13